Search…
Version compatibility matrix
Valtimo engine version
Angular lib version
Angular Major version
Spring Boot
5.0.0.RELEASE
1.0.0
8
5.1.0.RELEASE
1.1.0
8
6.0.2.RELEASE
2.0.1
10
2.2.7
6.1.0.RELEASE
2.0.2
10
2.2.11
7.0.1.RELEASE
2.1.0
10
2.2.11
7.1.0.RELEASE
2.2.3
10
2.4.1
7.2.0.RELEASE
3.0.0
10
2.4.1
7.3.0.RELEASE
3.0.1
10
2.4.1
7.4.0.RELEASE
3.0.2
10
2.4.1
8.0.0.RELEASE
4.0.0
10
2.4.1
8.0.1.RELEASE
4.0.0
10
2.4.1
8.1.0.RELEASE
4.1.0
10
2.4.1
Idem as above
4.1.1
10
2.4.1
8.2.0.RELEASE
4.1.1
10
2.4.1
8.3.0.RELEASE
4.2.0
10
2.4.1
8.4.0.RELEASE
4.3.0
10
2.4.1
8.5.0.RELEASE
4.5.0
10
2.4.1
8.6.1.RELEASE
4.6.0
10
2.4.1
8.7.0.RELEASE
4.7.0
10
2.4.1
8.8.0.RELEASE
4.8.0
10
2.5.2
8.9.0.RELEASE
4.9.0
10
2.5.2
8.9.1.RELEASE
4.9.0
10
2.5.2
8.10.0.RELEASE
4.10.0
10
2.5.2
8.11.0.RELEASE
4.11.0
10
2.5.2
8.12.0.RELEASE
4.12.2
10
2.5.2
Follow the https://update.angular.io/ for upgrading Angular
Mixing versions is not advisable Valtimo is always tested according to the matrix
Hotfixes are supported on all versions.
Last modified 3d ago
Copy link